Subject: Re: LSM Joining Case Test - Mohd Naved
From: Mohd Naved <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Apr 2020 05:29:45 -0400

| | LSM Joining Case Test

Name | Mohd Naved
E-mail | [email-masked]
Phone Number | (+91) 9718912646
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would go with the second Blurb, since there is an option for the customer to buy e-tickets as they would be available to print immediately. Secondly, the customer would be happier to know that the company is able to deliver the tickets to the customer's hotel as he is traveling to his destination, and there is also an option to track his order under the purchase section.
My advice would be not to ask the customer his departure date instead we need to know his arrival date to his hotel so we could ensure the delivery of the tickets by the time he reaches to his hotel. Another point I noticed in the 2nd blurb is that we don't need for the sixth paragraph because he already mentioned he is traveling to the event so we don't need to give him an example such as office address etc. It would be better if we ask him explicitly about his hotel address or somewhere else where he would be more comfortable to receive the items.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The major difference between good and great customer service is when you barely keep your customers satisfied, while the great customer service is when you not only keep them satisfied but also manage to keep them loyal to your company. In the good customer service, your customer is happy being served but in great customer service, you provide them excellent service beyond their expectations, like you don't only resolve their issues but you go some extra mile to do it, you don't only resolve the particular issue but aslo ask him or her if he or she needs anything to be resolved, ask him or her if he or she or she is satisfied with the services you provided them. Good customer service is when you simply resolve the issue but the excellent customer service is when you call the customer later and ask him for the feedback about the services you provided them. For example once my phone wasn't functioning well so I went to the customer service office, they took more than promising time, when they called me for the feedback I complained about it they apologized and sent me a gift. This is the difference between good and great customer service. The good service is when you satisfy your customers the time they call you, great service is when you keep a track on the problem and keep them satisfied untill the problem is resolved.

| |

You can edit this submission and view all your submissions easily.